<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Rectangle2D Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1Rectangle2D.html">Ogre::Rectangle2D</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#20139173e816c296ab46d0548d1d4902">_getAnimableValueNames</a>(void)</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#bc4d3c30d2b50267a348f8d5aee3c5e4">_getCreator</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#0c95a392476c6b54be1648a77f2a56c0">_getManager</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ab6d217065c5d2968ef0cc2586a0db86">_getParentNodeFullTransform</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#eb13418fe2740ed8ebc52cd9667fca41">_notifyAttached</a>(Node *parent, bool isTagPoint=false)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#06f161ae0451be7eaa67e77c296d5631">_notifyCreator</a>(MovableObjectFactory *fact)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#47d8e69386caeba126d0eaa97410bd28">_notifyCurrentCamera</a>(Camera *cam)</td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f730ac3ee4a51ee69f4221298f933e8a">_notifyManager</a>(SceneManager *man)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#e307c64b6e130191e45d48df0e2c5961">_notifyMoved</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#42f520f7ba1c57e10130b81ed444affe">_updateCustomGpuParameter</a>(const GpuProgramParameters::AutoConstantEntry &amp;constantEntry, GpuProgramParameters *params) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#3a6c61a0a3013e630e0e5823cddac67e">_updateRenderQueue</a>(RenderQueue *queue)</td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#146b6b8afa6de9a2058f730aa3f7b25c">addQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#dff2fa7a7c56ba06d25d2dfa376fd677">addVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#6855b757e0df1aae6d6b014466d4d25b">AnimableDictionaryMap</a> typedef</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#cc4f830de60e226fbed772610eea93a4">AnimableObject</a>()</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#83629c5c4708cebd10c358a4be0722f5">createAnimableDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#b2cfac9af1b0d71c780ec969166b3585">createAnimableValue</a>(const String &amp;valueName)</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#3e944b6d42bc87a19c02f3cc6e677f26">CustomParameterMap</a> typedef</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#136dfd54b581a6dc58a1796a1cdf6cdc">extrudeBounds</a>(AxisAlignedBox &amp;box, const Vector4 &amp;lightPos, Real extrudeDist) const </td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#cae2215c051989d544f34083a0a9bfa2">extrudeVertices</a>(const HardwareVertexBufferSharedPtr &amp;vertexBuffer, size_t originalVertexCount, const Vector4 &amp;lightPos, Real extrudeDist)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#396374525d65e0db10c7f7f8d380744a">generateShadowVolume</a>(EdgeData *edgeData, const HardwareIndexBufferSharedPtr &amp;indexBuffer, const Light *light, ShadowRenderableList &amp;shadowRenderables, unsigned long flags)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#7748b5ea03ba5eb10fdd79e455f96443">getAnimableDictionaryName</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#4239d192b2b08c4970dfaa22ce5a0cd0">getAnimableValueNames</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#67689730c830d721f6d22017adefced6">getBoundingBox</a>(void) const </td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Rectangle2D.html#353453384b7a57189c557ea3ef42a139">getBoundingRadius</a>(void) const </td><td><a class="el" href="classOgre_1_1Rectangle2D.html">Ogre::Rectangle2D</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#70bca10cdeac93142d9f93ed0cf9c4c5">getCastShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#1ce8341c18f75ef0b6d818eceea5b2e2">getCastsShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#1c122c0686168dac942700942bd9f8fc">getClipPlanes</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#7f5bd1dc9046cb31307ac53914c82fc9">getCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f06612d0607ebcf1bf5eb817c3038d52">getDarkCapBounds</a>(const Light &amp;light, Real dirLightExtrusionDist) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#01f48775e48b672d7796311f3ffe2930">getDefaultQueryFlags</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2eb94fea5944cf0d33702a75cfa14a74">getDefaultVisibilityFlags</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#60b24cd45c8df45654dcfa14a1293a3b">getEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#233233e14ccb869b6cafd655880355df">getExtrusionDistance</a>(const Vector3 &amp;objectPos, const Light *light) const </td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f061175eb50a6aa98599ce0a748204b5">getLightCapBounds</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#b0a4a704310d2845d562b2eb2e88777b">getLights</a>(void) const </td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#df305fd600ec68543ed68e0c0cef6196">getListener</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#82f91962b1b00135dc2510ee0a36e3c8">getMaterial</a>(void) const </td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#d0f0d8cd9b9cfc9d53423a633caf2397">getMovableType</a>(void) const </td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2c681d880b842c1b6d2c2b30b72b6660">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#9dda967b054609898953bea98ea502b8">getNormaliseNormals</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#b6ecba3943f56182cddf3b3540afc760">getNumWorldTransforms</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#7be6f35f90943c6bca0b4511e1d266d8">getParentNode</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#0c705ecac4263b65a1b8611eeb24c39a">getParentSceneNode</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#bb13b8e1b52d9dca9f5190f718686a5e">getPointExtrusionDistance</a>(const Light *l) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#723105bef101e2385747f214348984b5">getPolygonModeOverrideable</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#5c40b9b7d9f3231f9ba16a3514f7495a">getQueryFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#97501f320f00fb5255d76fe3b20903d2">getRenderingDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#51c5ae135793c602557d46be10c59b8d">getRenderOperation</a>(RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#12ca5ddb4ca9e77612b6e8a10e4f3d70">getRenderQueueGroup</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#4492fa817bb3a750d349aeec34c19c43">getShadowVolumeRenderableIterator</a>(ShadowTechnique shadowTechnique, const Light *light, HardwareIndexBufferSharedPtr *indexBuffer, bool extrudeVertices, Real extrusionDist, unsigned long flags=0)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Rectangle2D.html#c2929fd03989ca91ea28749bed43442a">getSquaredViewDepth</a>(const Camera *cam) const </td><td><a class="el" href="classOgre_1_1Rectangle2D.html">Ogre::Rectangle2D</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#afcc80b06f8c74eaac3d35e72ca54842">getTechnique</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#32c637889b8a4138d2008aece76f42b6">getTypeFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#2a8f061a5f322e0dae2fd6946fc2966f">getUseIdentityProjection</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#55df8c0a5347d589ee6ef7beaa38806e">getUseIdentityView</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#70a42d28867f1559f1bd71baf31f83e4">getUserAny</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#db62f2cc2aebbbba65472344cb799dd4">getUserObject</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#5ca10844726d16c8ed47395a6b22d33a">getVisibilityFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#dbc3ce687f4def00d70f15dc0a2330ea">getVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#cc31c877990c3c231c4b4cfb0522bef8">getWorldBoundingBox</a>(bool derive=false) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2f6db9f0db4038e6544d703a9f3bcf53">getWorldBoundingSphere</a>(bool derive=false) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Rectangle2D.html#6e2a4cdab8656ee4a2753107d3ae6f39">getWorldOrientation</a>(void) const </td><td><a class="el" href="classOgre_1_1Rectangle2D.html">Ogre::Rectangle2D</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Rectangle2D.html#37c1a8741fe1413d40c5dbc077ee430a">getWorldPosition</a>(void) const </td><td><a class="el" href="classOgre_1_1Rectangle2D.html">Ogre::Rectangle2D</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Rectangle2D.html#00a2d8d5e033d1199713a6057ce40d78">getWorldTransforms</a>(Matrix4 *xform) const </td><td><a class="el" href="classOgre_1_1Rectangle2D.html">Ogre::Rectangle2D</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#b7c2a8be6a9bd59e6c69ee2d76945500">hasEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#80abf1736a4241c432b30d2073c7a263">initialiseAnimableDictionary</a>(StringVector &amp;) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d2c50ff1546dfac42f0751aa1bb54ff3">isAttached</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#605cb18ec6d5971e19491ec71c89afeb">isInScene</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ebb41fb7484f365c18e78103517b0d25">isVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#a0329a099a4d39e2eb74e113c1b4af85">m_matWorldTransform</a></td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#ff925a8a8d8d9acb619dd10dd93430e5">m_pCamera</a></td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#aeb591d1cb3982d3e2c81a9e6d298b0b">m_pMaterial</a></td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#93d6aacad83b12f0cb899404a5969f08">m_pParentSceneManager</a></td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#e77a7816805a6aeb9b666861120fed9a">m_strMatName</a></td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#1f6c5390b42b10e00d3b21b8911aa3f4">mBeyondFarDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#af40c1de8c700274f5cd419bcada0320">mBox</a></td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d21e8a5a6f0eeeefa3ec698781eaa3fa">mCastShadows</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#884d3c2c8c8d8305f59eb171a7f56e56">mCreator</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#7b91506fcf7007e1bf512dade4682731">mCustomParameters</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2626ce2a2f1c78027634cc92dfd2b211">mLightList</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f083212ba58f26eb7c747a0da749cc08">mLightListUpdated</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#07fdbfc4ae0adb48f7619c0a44bd3890">mListener</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#5c05f316d061761a08fc036daedd0649">mManager</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#41954f454246b2935cdc90ab2f36dab8">mName</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#14cee569be7975c5fb0be006a294eee8">MovableObject</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#4289fbdfe280c454f62f0f780d734817">MovableObject</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#9f9b9e6981ef7ebbd6b9d82e93a2b299">mParentIsTagPoint</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#961db9b5f439708e0f24cb8dbeb9c728">mParentNode</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#4b7b701d41bfd85656829261cbcb3495">mPolygonModeOverrideable</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#df36b5bfcc9bce768bc5f8a9ed6b1464">mQueryFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d1291c87111d8944b2c49904a4d6280b">mRenderingDisabled</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#27245933f2c80b539d0a255afb3aa5e3">mRenderOp</a></td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a63b5c1cf9746a4caeb2a47a6bc1d2d6">mRenderQueueID</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2051828f33ea6c921e2979c8f00daa3f">mRenderQueueIDSet</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#34f5523148e3d718d55a3549e9a4e723">ms_uGenNameCount</a></td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#1e2b199b8a10c3753ebeecc8fa773620">msAnimableDictionary</a></td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#deb3bbe50c1b6e92061461b363fc391e">msDefaultQueryFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#24f37de53688fc5432d50c7ced03bd63">msDefaultVisibilityFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#fb8c005cd3df11a051304937ad322112">msDummyPlaneList</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2635aafd01416e5a3346a647c2dfff52">mSquaredUpperDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#0df899bfb650d8d51be51fa5f83743f4">mUpperDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#27ee15aed77a5bf84b2c3f80c060616e">mUseIdentityProjection</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#536d8ef571a7a177d94e8a6203bd0b35">mUseIdentityView</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#55581f086c6b7f68b080de187d1790fb">mUserAny</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#6db376fe4c048714224392901c98c3a5">mVisibilityFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#8e7fa9ec69253b42ff4e7605b54e1a00">mVisible</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#665c171729e2f37b66f73d0e6722ac2c">mWorldAABB</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#271b08ae4cc604657c17125f76ec62e0">mWorldBoundingSphere</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#00a9705c083b9fef8bbe762a5b1711a8">mWorldDarkCapBounds</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2d4c926ce07f3a1cb0e59d9d60aac76b">queryLights</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Rectangle2D.html#185e1237b8e8d1222931b02bf769a8f4">Rectangle2D</a>(bool includeTextureCoordinates=false)</td><td><a class="el" href="classOgre_1_1Rectangle2D.html">Ogre::Rectangle2D</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#871eed360bcbf391459316ffbcda0651">removeQueryFlags</a>(unsigned long flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#b7bebfd93631ffe82f95ad7c73b77e24">removeVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ed186856b59bf967f3188bfa70546957">Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#29048e3cee8fa41f3129f79dc5f61988">setBoundingBox</a>(const AxisAlignedBox &amp;box)</td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#cbfc4840224e8b6ed6e27849d3341675">setCastShadows</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Rectangle2D.html#20fbc44b2a377521e7a2889de95ee80a">setCorners</a>(Real left, Real top, Real right, Real bottom)</td><td><a class="el" href="classOgre_1_1Rectangle2D.html">Ogre::Rectangle2D</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#572c0331ef2ec650d56063fdc17435f5">setCustomParameter</a>(size_t index, const Vector4 &amp;value)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d8db1f22329b2a96f2aed7260d565944">setDefaultQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#c2904cb122ab8c8d5066abefb29dfa96">setDefaultVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#9efbb3928b834d4f125303698034951e">setListener</a>(Listener *listener)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#9245d4111843360aec66375e085af991">setMaterial</a>(const String &amp;matName)</td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#2108dfc322953a7bd429be8b62811e56">setPolygonModeOverrideable</a>(bool override)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a202386b8336ed756c3bd1ff5a74f54d">setQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#3774342d37fb670430d834aa914a3be5">setRenderingDistance</a>(Real dist)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#b65501522b24241b6116112d4ea8f0b9">setRenderOperation</a>(const RenderOperation &amp;rend)</td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#c5e898937867475e52d350d1f4d75e32">setRenderQueueGroup</a>(uint8 queueID)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#4136ce4b9d3add5203339327015d872d">setUseIdentityProjection</a>(bool useIdentityProjection)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#e53cff42a16304f582ef83ad3017d614">setUseIdentityView</a>(bool useIdentityView)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#b07068e26732de24aaf24330e9d0ec81">setUserAny</a>(const Any &amp;anything)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#19cb3e66484a172e05c336737b713400">setUserObject</a>(UserDefinedObject *obj)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#9421323e0ef6082d8a293aef0ba4666d">setVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#8b0ab29b6a7e94169e2b3fde0be7cf10">setVisible</a>(bool visible)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#19237247398b7981c925db4c82a12e6a">setWorldTransform</a>(const Matrix4 &amp;xform)</td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#c7b3777c0e3521c021ec3a1c2c444039">ShadowRenderableList</a> typedef</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#7b0999d33e25db97d0449d6cf95cbecd">ShadowRenderableListIterator</a> typedef</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#62a1dd779f25567dc7ed3081a544c49d">SimpleRenderable</a>()</td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#c9a881430ec7769923f63f6df4b93d33">updateEdgeListLightFacing</a>(EdgeData *edgeData, const Vector4 &amp;lightPos)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#c61ca9c912e6b00bbe4fdd9ee0e56079">~AnimableObject</a>()</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#1157924b0023b8d6e126723d27bd3774">~MovableObject</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Rectangle2D.html#f86bfe519c14484caad7c73faa58d8c5">~Rectangle2D</a>()</td><td><a class="el" href="classOgre_1_1Rectangle2D.html">Ogre::Rectangle2D</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#e5a6101851f1e45229f7b4bc20a69815">~Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#a09c6e22f9879c123355bca19c1b7131">~ShadowCaster</a>()</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SimpleRenderable.html#4553a6f46754440168dce69323db8360">~SimpleRenderable</a>()</td><td><a class="el" href="classOgre_1_1SimpleRenderable.html">Ogre::SimpleRenderable</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:52:03 2008
</p>
</body>
</html>
